Bug 68309 - Spelling error in /etc/rc.d/rc.sysinit
Spelling error in /etc/rc.d/rc.sysinit
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-08 20:46 EDT by Petri Koistinen
Modified: 2014-03-16 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 21:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (470 bytes, patch)
2002-07-08 20:48 EDT, Petri Koistinen
no flags Details | Diff
Patch2 (482 bytes, patch)
2002-07-08 21:03 EDT, Petri Koistinen
no flags Details | Diff

  None (edit)
Description Petri Koistinen 2002-07-08 20:46:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.5.25 i686; Nav)

Description of problem:
Fix spelling error. 'iff' => 'if'. See attachment.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read it.

	

Additional info:

initscripts-6.82-1
Comment 1 Petri Koistinen 2002-07-08 20:48:25 EDT
Created attachment 64344 [details]
Patch
Comment 2 Petri Koistinen 2002-07-08 21:03:08 EDT
Or perhaps it's not spelling error. See patch2.
Comment 3 Petri Koistinen 2002-07-08 21:03:43 EDT
Created attachment 64345 [details]
Patch2
Comment 4 Bill Nottingham 2002-07-09 16:10:44 EDT
The second is correct. :)

Changed in cvs, will be in 6.84-1.

Note You need to log in before you can comment on or make changes to this bug.